﻿/*classnote default page*/

.classnote .nav-pills > li {
    border-left: 2px solid transparent !important;
}

    .classnote .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
        color: #333;
        background-color: transparent !important;
        border-left: 2px solid #3eccd6 !important;
        margin: 5px 0 0 -2px;
    }

    .classnote .nav-pills > li > a {
        border-radius: 0px;
    }

.classnote .tabbable .left-panel-part .nav > li > a {
    position: relative;
    display: block;
    padding: 0px 8px;
    /*margin: 15px 0 15px 10px !important;*/
}

.LeftTab {
    width: 135px;
    line-height: 25px;
}

    .LeftTab ul li {
        margin: 15px 0 15px 10px !important;
    }

.classnote .nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

#most-recentDrop .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: transparent !important;
    border-color: transparent !important;
}

.classnote-a-z {
    padding: 10px 0 10px 0;
}

    .classnote-a-z ul {
        display: inline-block;
    }

        .classnote-a-z ul li {
            display: inline-block;
            list-style: none;
        }


.btn-a-z {
    width: 23px;
    height: 27px;
    padding: 3px;
}

.myCourse-table {
    box-shadow: 0px 1px 4px 0.5px;
    font-size: 16px;
}

    .myCourse-table .first-column a {
        color: #272727;
    }

    .myCourse-table .fourth-column a {
        color: #3eccd6;
    }

    .myCourse-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border: 1px solid #ddd;
        font-family: Ubuntu-r;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        text-transform: uppercase;
    }

    .myCourse-table .first-column-h {
        min-width: 368px;
        width: 44%;
        color: #b8b8b8;
    }

    .myCourse-table .second-column-h {
        min-width: 170px;
        width: 25%;
        text-align: center;
        color: #b8b8b8;
    }

    .myCourse-table .third-column-h {
        min-width: 115px;
        width: 15%;
        text-align: center;
        color: #b8b8b8;
    }

    .myCourse-table .fourth-column-h {
        min-width: 115px;
        width: 15%;
        text-align: center;
        float: right;
        color: #b8b8b8;
    }

    .myCourse-table .table-body {
        background: #fff;
    }

        .myCourse-table .table-body .row-one {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fff;
            border-bottom: 1px solid #ddd;
            clear:both;
            height:auto!important;
            overflow:hidden;
        }

        .myCourse-table .table-body .row-two {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fafafa;
            border-bottom: 1px solid #ddd;
        }

    .myCourse-table .first-column {
        min-width: 368px;
        width: 44%;
        color: #272727;
        font-family: Ubuntu;
    }

    .myCourse-table .second-column {
        min-width: 170px;
        width: 25%;
        text-align: center;
        color: #b8b8b8;
        border-left: 1px solid #eee;
    }

    .myCourse-table .third-column {
        min-width: 115px;
        width: 15%;
        text-align: center;
        color: #272727;
    }

    .myCourse-table .third-column-body {
        min-width: 115px;
        width: 15%;
        text-align: center;
        border-right: 1px solid #eee;
        border-left: 1px solid #eee;
        font-family: Ubuntu;
    }

    .myCourse-table .fourth-column {
        min-width: 115px;
        width: 15%;
        text-align: center;
        float: right;
    }


.allCourse-table {
    box-shadow: 0px 1px 4px 0.5px;
    font-size: 16px;
}

    .allCourse-table .first-column a {
        color: #272727;
    }

    .allCourse-table .fourth-column a {
        color: #3eccd6;
    }

    .allCourse-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border: 1px solid #ddd;
        font-family: Ubuntu-r;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        text-transform: uppercase;
    }

    .allCourse-table .first-column-h {
        min-width: 368px;
        width: 44%;
        color: #b8b8b8;
    }

    .allCourse-table .second-column-h {
        min-width: 170px;
        width: 25%;
        text-align: center;
        color: #b8b8b8;
    }

    .allCourse-table .third-column-h {
        min-width: 115px;
        width: 15%;
        text-align: center;
        color: #b8b8b8;
    }

    .allCourse-table .fourth-column-h {
        min-width: 115px;
        width: 15%;
        text-align: center;
        float: right;
        color: #b8b8b8;
    }

    .allCourse-table .table-body {
        background: #fff;
    }

        .allCourse-table .table-body .row-one {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fff;
            border-bottom: 1px solid #ddd;
        }

        .allCourse-table .table-body .row-two {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fafafa;
            border-bottom: 1px solid #ddd;
        }

    .allCourse-table .first-column {
        min-width: 368px;
        width: 44%;
        color: #272727;
        font-family: Ubuntu;
    }

    .allCourse-table .second-column {
        min-width: 170px;
        width: 25%;
        text-align: center;
        color: #b8b8b8;
        border-left: 1px solid #eee;
    }

    .allCourse-table .third-column {
        min-width: 115px;
        width: 15%;
        text-align: center;
        color: #272727;
    }

    .allCourse-table .third-column-body {
        min-width: 115px;
        width: 15%;
        text-align: center;
        border-right: 1px solid #eee;
        border-left: 1px solid #eee;
        font-family: Ubuntu;
    }

    .allCourse-table .fourth-column {
        min-width: 115px;
        width: 15%;
        text-align: center;
        float: right;
    }


/*  classnote Latest Upload page*/
.latestUplaod-table {
    box-shadow: 0px 1px 4px 0.5px;
    font-size: 16px;
}

    .latestUplaod-table .first-column a {
        color: #272727;
    }

    .latestUplaod-table .fourth-column a {
        color: #3eccd6;
    }

    .latestUplaod-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border: 1px solid #ddd;
        font-family: Ubuntu-r;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        text-transform: uppercase;
    }

    .latestUplaod-table .first-column-h {
        min-width: 368px;
        width: 44%;
        color: #b8b8b8;
    }

    .latestUplaod-table .second-column-h {
        min-width: 170px;
        width: 25%;
        text-align: center;
        color: #b8b8b8;
    }

    .latestUplaod-table .third-column-h {
        min-width: 115px;
        width: 15%;
        text-align: center;
        color: #b8b8b8;
    }

    .latestUplaod-table .fourth-column-h {
        min-width: 115px;
        width: 15%;
        text-align: center;
        float: right;
        color: #b8b8b8;
    }

    .latestUplaod-table .table-body {
        background: #fff;
    }

        .latestUplaod-table .table-body .row-one {
            /*height: 57px;*/
            padding: 17px 0px 17px 10px;
            background: #fff;
            border-bottom: 1px solid #ddd;
            clear:both;
            height:auto;
        }

        .latestUplaod-table .table-body .row-two {
            height: 57px;
            padding: 17px 0px 17px 10px;
            background: #fafafa;
            border-bottom: 1px solid #ddd;
        }

    .latestUplaod-table .first-column {
        min-width: 368px;
        width: 44%;
        color: #272727;
        font-family: Ubuntu;
    }

    .latestUplaod-table .second-column {
        min-width: 170px;
        width: 25%;
        text-align: center;
        color: #b8b8b8;
        border-left: 1px solid #eee;
    }

    .latestUplaod-table .third-column {
        min-width: 115px;
        width: 15%;
        text-align: center;
        color: #272727;
    }

    .latestUplaod-table .third-column-body {
        min-width: 115px;
        width: 15%;
        text-align: center;
        border-right: 1px solid #eee;
        border-left: 1px solid #eee;
        font-family: Ubuntu;
    }

    .latestUplaod-table .fourth-column {
        min-width: 115px;
        width: 15%;
        text-align: center;
        float: right;
    }

/*  /#classnote Latest Upload page*/



/*classnote Manage File page*/


.manageFile-table {
    box-shadow: 0px 1px 4px 0.5px;
    font-size: 16px;
}

    .manageFile-table .table-header {
        color: #818181;
        background: #f8f8f8;
        height: 35px;
        font-size: 13px !important;
        padding: 8px 4px 6px 10px;
        border: 1px solid #ddd;
        font-family: Ubuntu-r;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        text-transform: uppercase;
    }

    .manageFile-table .table-body {
        background: #fff;
    }

    .manageFile-table .table-header .first-column-H {
        min-width: 20px;
        width: 5%;
        text-align: left;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .second-column-H {
        min-width: 136px;
        width: 16%;
        text-align: left;
        margin-left: 34px;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .third-column-H {
        min-width: 140px;
        width: 17%;
        text-align: left;
        padding-left: 8px;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .fourth-column-H {
        min-width: 105px;
        width: 12%;
        text-align: center;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .fifth-column-H {
        min-width: 140px;
        width: 17%;
        text-align: center;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .sixth-column-H {
        min-width: 120px;
        width: 14%;
        text-align: center;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .seventh-column-H {
        min-width: 68px;
        width: 8%;
        text-align: center;
        color: #b8b8b8;
        text-transform: uppercase;
    }

    .manageFile-table .table-header .eighth-column-H {
        min-width: 87px;
        width: 10%;
        float: right;
        text-align: center;
        color: #b8b8b8;
        text-transform: uppercase;
    }


    .manageFile-table .table-body .row-one {
        height: 57px;
        padding: 17px 0px 17px 10px;
        background: #fff;
        border-bottom: 1px solid #ddd;
    }

    .manageFile-table .table-body .row-two {
        height: 57px;
        padding: 17px 0px 17px 10px;
        background: #fafafa;
        border-bottom: 1px solid #ddd;
    }

    .manageFile-table .first-column {
        /*width: 4%;*/
        margin-top: -17px;
        padding: 17px 17px;
        position: relative;
       
    }

    .manageFile-table .second-column {
        min-width: 136px;
        width: 16%;
        text-align: left;
        color: #272727;
        font-family: Ubuntu;
        border-left: 1px solid #eee;
        padding-left: 8px;
    }

    .manageFile-table .third-column {
        min-width: 140px;
        width: 17%;
        color: #272727;
        font-family: Ubuntu;
        text-align: left;
        padding-left: 8px;
        border-left: 1px solid #eee;
    }

    .manageFile-table .fourth-column {
        min-width: 105px;
        width: 12%;
        text-align: center;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
        color: #b8b8b8;
        font-family: Ubuntu;
    }

    .manageFile-table .fifth-column {
        min-width: 140px;
        width: 17%;
        color: #272727;
        font-family: Ubuntu;
        text-align: center;
        padding-left: 5px;
    }

    .manageFile-table .sixth-column {
        min-width: 120px;
        width: 14%;
        text-align: center;
        color: #b8b8b8;
        font-family: Ubuntu;
        border-left: 1px solid #eee;
    }

    .manageFile-table .seventh-column {
        min-width: 68px;
        width: 8%;
        color: #272727;
        font-family: Ubuntu;
        text-align: center;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }

    .manageFile-table .eighth-column {
        min-width: 87px;
        width: 10%;
        text-align: center;
        color: #b8b8b8;
        font-family: Ubuntu;
    }

    .manageFile-table .first-column .nav > li > a {
        position: relative;
        display: block !important;
        padding: 17px 14px !important;
        margin-left: 0px !important;
    }

    .manageFile-table .first-column .navbar-nav > li {
        float: left;
        margin: -17px -26px;
    }

    .manageFile-table .first-column .inputFieldPos {
        position: absolute;
        top: 17px;
        left: 4px;
        z-index: 99;
    }

    .manageFile-table .first-column .navbar-nav > li > .dropdown-menu {
        margin: -10px 0px;
        border-radius: 3px !important;
        width: 115px !important;
    }


#checkbox-drop {
    display: none;
}

    #checkbox-drop li ul li {
        color: #272727;
    }

        #checkbox-drop li ul li a {
            color: #272727;
        }

.manageFile-table .row-one:hover #checkbox-drop {
    display: block;
}

.manageFile-table .row-two:hover #checkbox-drop {
    display: block;
}

.top-margin-0 {
    margin-top: 0px !important;
}

.bottom-border {
    border-bottom: 1px solid #ddd;
    width: 120px;
    margin: auto !important;
}

/*.first-column .nav > li > a {
    position: relative;
    display: block !important;
    padding: 0px 0px !important;
    margin-left: 0px !important;
}*/


.classnote .nav-stacked > li + li {
    margin-top: 2px;
    margin-left: -2px;
}
/*   /# classnote Manage File page*/


/*  classnote File View page*/
.dropdown-noMargin .nav > li > a {
    position: relative;
    display: block;
    padding: 2px 15px;
}

.icon-Navlist {
    position: absolute;
    right: -12px;
    top: 5px;
    width: 0;
    height: 0;
    border-bottom: 8px solid #38bfc3;
    border-left: 8px solid transparent;
}

.file-block {
    float: left;
    display: inline-block;
    width: 156px;
    padding: 0px;
    margin: 10px 10px 10px 0px;
}

.file-img img {
    width: 100%;
    height: 100%;
}

.page-view {
    position: relative;
    width: 100%;
    height: 220px;
    padding: 0px;
    background: #fff;
    box-shadow: 0px 0px 5px 0px;
}

.page-count {
    position: absolute;
    top: 8px;
    right: 8px;
    padding: 5px 8px 5px 8px;
    text-align: center;
    background: #f2f2f2;
}

.file-LVd {
    font-size: 11px;
    margin-top: 10px;
}

.file-view img {
    width: 18%;
}

.file-name {
    text-align: left;
    font-size: 13px;
    padding: 12px 0 3px 0;
    color: #747474;
    font-family: Ubuntu-R;
}

.file-category {
    font-size: 12px;
    color: #b8b8b8;
}
/*   /# classnote File View page*/

/*   FullFile View page*/

.fullfile-header {
    background: #3eccd6;
    color: #fff;
    height: 52px;
}

    .fullfile-header ul {
        display: inline-block;
    }

        .fullfile-header ul li {
            display: inline-block;
            list-style: none;
            color: #fff;
            padding: 15px;
        }

    .fullfile-header .actv {
        background: #65d6de;
        color: #fff;
    }

        .fullfile-header .actv a {
            color: #fff;
            text-decoration: none;
        }

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.fullfile-right {
    background: #EDEDED;
    padding: 0px 15px;
    min-height: 615px !important;
    /*margin-top: -10px;*/
    box-shadow: 2px 3px 4px 1px;
}

.fileCourse-name {
    padding-top: 20px;
    padding-bottom: 5px;
}

.fileCourse-type {
    padding-top: 10px;
    padding-bottom: 5px;
}

.fileCourse-pages {
    padding-top: 10px;
    padding-bottom: 5px;
}

.fileCourse-viewLike {
    padding-top: 10px;
    padding-bottom: 5px;
}

.fileCourse-uploaded {
    padding-top: 10px;
    padding-bottom: 5px;
}

.fileCourse-download {
    padding-top: 10px;
    padding-bottom: 5px;
}

/*   /# FullFile View page*/

/*Classmates page*/
.classmate-box {
    float: left;
    display: inline-block;
    width: 157px;
    margin: 10px 4px 10px 4px;
    background: #fff;
    border-radius: 3px;
    box-shadow: 0px 0px 5px 0px;
}

.classmate-img img {
    position: relative;
    width: 100%;
    min-height: 121px;
    padding: 0px;
}

.classmate-name {
    text-align: left;
    font-size: 13px;
    color: #747474;
    text-indent: 8px;
    font-family: Ubuntu-R;
}

.classmate-profile {
    font-size: 12px;
    color: #b8b8b8;
    text-indent: 8px;
    padding-top: 5px;
    padding-bottom: 2px;
}

.classmate-status {
    font-size: 12px;
    color: #3eccd6;
    text-indent: 8px;
}

    .classmate-status a {
        color: #3ecdd6;
    }

.status-On {
    width: 8px;
    height: 8px;
    display: inline-block;
    background: #71D861;
    border: #71D861;
    border-radius: 50%;
}

.status-Off {
    width: 8px;
    height: 8px;
    display: inline-block;
    background: #b8b8b8;
    border: #3eccd6;
    border-radius: 50%;
}

.req-sent {
    position: absolute;
    top: 1px;
    left: -9px;
}

    .req-sent:after {
        font-family: "Glyphicons Halflings";
        content: '\e013';
        background: #fff;
        font-size: 6px;
        color: #3ecdd6;
    }
